Subject: RE: Laminate
From: "Haupt, Brad" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 5 Nov 2013 14:27:52 -0600

Hi Mike,

If we get the order for the 25" in today we still may be able to ship tonight but more than likely it would ship tomorrow.

Brad Haupt
Strategic Accounts Manager

913-685-7524 (O)
913-685-7539 (F)
913-207-6406 (C)

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, November 05, 2013 12:08 PM
To: Haupt, Brad
Subject: Laminate

Hello Brad.
I am needing to get some laminate ordered.  If I was to place an order today, how soon would I be able to get it?  Also, I am hoping to get at least 12 rolls ordered and wanted to find out if you had at least that in stock.  Let me know what you can do and how soon that can be achieved.  Once I know that, I will confirm what I would like sent.
Thank you,
Michael B
LLPS